/* --------------------------------- Page Title 
		Title block at the top of the page
		titleText div contains the Title Text of the page
	--------------------------------- */
	.pageTitle
	{
		height:				144px;
		width:				1024px;
		margin: 			0px auto;					/* to centre the div */
		padding:			0 0 2px 0;					/* bottom padding allows for nav tab overhang */
		background-image:	url('Images/Title.png');
		background-position:top left;
		background-repeat:	no-repeat;
	}


	/* to push the title text down */
	.titleTop
	{
		height:				70px;
	}

	/* Home 'button' area surrounding the logo */
	.homeButton
	{
		float:				right;
		height:				100%;
		width:				420px;
	}

/*	--- get rid of hover background ----- */
	.homeButton a:hover		{text-decoration: none; background: none;}	

	a.homeLink
	{
		display:			block;
		height:				100%;
		text-decoration:	none;
		background:			none;
	} 

	a.homeLink span 
	{
		visibility: 		hidden;
	}
	
	/* Contact 'button'  */
	.contactButton
	{
		float:				left;
		height:				60px;
		width:				60px;
		background-image:	url('Images/email.png');
		background-position:top right;
		background-repeat:	no-repeat;
	}

/*	--- get rid of hover background ----- */
	.contactButton a:hover		{text-decoration: none; background: none;}	

	a.contactLink
	{
		display:			block;
		height:				100%;
		text-decoration:	none;
		background:			none;
	}
	
	/* title text aligns to the right of the next section */
	.titleText
	{
		height:				48px;
		font-size:			25pt;
		font-weight:		bold; 
		font-family:		"Comic Sans MS", "Arial", sans-serif;
		text-align:			right; 
		color:				#0000bb;
		margin:				0;
		padding:			0 5pt 0 0;
	}


	.titleAds
	{
		height:				17px;
		width:				100%;
		margin:				0px auto;
		text-align:			center;
	}


	.navBar
	{
		width:				100%;
		position:			relative;
		height:				25px;
		left:				0px;
		margin:				0 auto;
		border-top:			1px solid #dddddd;
		font-size:			90%;
		font-weight:		bold; 
		font-family:		"Comic Sans MS", "Arial", sans-serif;
	}
	

	.searchBar
	{
		float:				right;
		padding-right:		1%;
	}
	
/* -------------------------------------- Navigation Buttons -------------------------------------------
			ref: http://www.alistapart.com/articles/slidingdoors/ 
	*/

	#tabBar
	{
		border-bottom:		1px solid #ddd;
		float:				left;
		line-height:		normal;
		margin-left:		1%;
		height:				100%;
	}

	#tabBar ol 
	{
		margin:				0;
		padding:			0;
		list-style:			none;
		height:				100%;
	}
	
	#tabBar li 
	{
		float:				left;
		background:			url("Images/left.gif") no-repeat left top;
		padding:			0 0 0 9px;
		text-align:			center;
		vertical-align:		middle;
		height:				100%;
	}
	
	#tabBar a 
	{
		float:				left;
		display:			block;
		background:			url("Images/right.gif") no-repeat right top;
		padding:			0px 15px 0px 6px; /* change */
		text-decoration:	none;
		font-weight:		bold;
		color:				#000000;
		height:				100%;
	}
	
	/* Commented Backslash Hack
	hides rule from IE5-Mac \*/
	#tabBar a {float:none;}
	/* End IE5-Mac hack */
	
	
	#tabBar a:hover 
	{
		color:				#888888	;
	}
	
	#tabBar #current 
	{
		background-image:	url("Images/left_on.gif");
	}
	
	#tabBar #current a 
	{
		background-image:	url("Images/right_on.gif");
		color:				#0000bb;
	}

	#tabBar #current a:hover 
	{
		color:				#000000;
	}
/* --------------------------------- Page Footer --------------------------------- */
.pageFooter
{
	clear:					both;
	height:					35px;
	width:					1024px;
	margin:					10px auto; 
	padding:				0;
	background-image:		url('Images/Footer.png');	/* Logo */
	background-position:	top left;
	background-repeat:		no-repeat;
	text-align:				center;
	font-size:				11pt;
	font-family: 			"Comic Sans MS", "Arial", sans-serif;
	color:					#111133;
}

	
.footerCopyright
{
	float: 					left;
	font-weight:			bold;
	text-align:				right;
	padding:				0 0 0 5px;
}


.footerTitle
{
	font-weight:			bold;
}


.footerDate
{
	float:					right;
	font-weight:			bold; 
	padding:				0 5px 0 0;
}


.footerNotes
{
	clear:					both;
	padding:				0 5px;
	font-size:				8pt;
}


.footerAds
{
	margin:					10px auto 0 auto;
	text-align:				center;
}